# dockerfun



## Get started
This repository is filled with fun things to do!
You can either use gitpod, or an actual docker container.

## using docker
you can clone this with
```
git clone https://gitlab.com/darwin.skenderasi/dockerfun.git
cd dockerfun
```

##using images
Please note to
 ```
cd whateverdockerimage
``` 
you want because the instructons will be there
## Support
discord fiizy.2.0


## Contributing
if u wanna contrib just make an issue or contact my discord
fiizy.2.0 
to contrib

## Authors and acknowledgment
pretty much every docker image here
## License
Do whatever you wan twth this.

## Project status
I will be working on this but not much because I have other projects to do
